<div class="card">
    <div class="card-body">
        <h1>About</h1>
        <p>Aute nulla nisi id irure voluptate commodo cupidatat minim duis sint exercitation irure anim eiusmod. Irure incididunt in mollit consequat est dolor non. In nulla ad ut do irure enim deserunt adipisicing. Aliqua enim Lorem velit id minim sit laborum nostrud nisi occaecat anim proident.</p>
    </div>
</div>